Bug 823153 - [abrt] rawtherapee-4.0.8-1.fc16: glibmm_unexpected_exception: Process /usr/bin/rawtherapee was killed by signal 5 (SIGTRAP)
[abrt] rawtherapee-4.0.8-1.fc16: glibmm_unexpected_exception: Process /usr/bi...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rawtherapee (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
abrt_hash:4c625a521f9a56bd22432a296c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 08:54 EDT by Alexey
Modified: 2012-07-12 14:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 14:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.15 KB, text/plain)
2012-05-19 08:54 EDT, Alexey
no flags Details
File: smolt_data (3.28 KB, text/plain)
2012-05-19 08:54 EDT, Alexey
no flags Details
File: maps (37.06 KB, text/plain)
2012-05-19 08:54 EDT, Alexey
no flags Details
File: backtrace (28.02 KB, text/plain)
2012-05-19 08:54 EDT, Alexey
no flags Details

  None (edit)
Description Alexey 2012-05-19 08:54:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rawtherapee
comment:        start batch process cr2 files from canon eos550d
crash_function: glibmm_unexpected_exception
executable:     /usr/bin/rawtherapee
kernel:         3.3.4-3.fc16.i686
pid:            2217
pwd:            /home/lex
reason:         Process /usr/bin/rawtherapee was killed by signal 5 (SIGTRAP)
time:           Ср. 09 мая 2012 22:42:04
uid:            1000
username:       lex
var_log_messages: May  9 22:42:43 Lexus abrt[2410]: Saved core dump of pid 2217 (/usr/bin/rawtherapee) to /var/spool/abrt/ccpp-2012-05-09-22:42:04-2217 (746672128 bytes)
xsession_errors: 

backtrace:      Text file, 28688 bytes
dso_list:       Text file, 8346 bytes
maps:           Text file, 37952 bytes
smolt_data:     Binary file, 3356 bytes

build_ids:
:8a5cb2d903fdf4ad32ae2e159b5adcf745f56add
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:5299a6ad34d91a88ad2355c7d9ab45b33b53f04a
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:081d421289105d1d5421eee354374959d3a1fb0c
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:63dd827dee72af944147d4f6df04266e0765a7b7
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:92e5cb0a7cfb736c4435b545182b4d80a7425157
:25825fe97fc61fe2f821fae42c73780d97d98903
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:742062fc0927dce3235cbb3c9ff95440e19450e2
:42859023e4ec83a16446984b1e0c7510a38731c4
:19bce624dda8659f770012166d85bc075fb23f1a
:798697a352bae4178953ba502fb04f33dd0ed987
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:d2fa47ac2ef035e4573199292f6d6352a0132124
:ec28befdf5ff57fdc7e4f444d594e86f5b1a9f23
:a861dd64efbed0e35b4cdad337313b98c162cf58
:7a45666a014481c196c7f53a4aef302b0331aaf3
:917b19e34a4e653ea2f5151867bfb15e683a008d
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:7523f9012d700a579c80e83f54445e7bfceb4eca
:022ebdbe2f1cbc8c0168fbbab935e4d7fec40949
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:82ea127e66293fd5449225991b20eff9e9f87e14
:b6b2972cf8b0ee025bce82785950be28875cd13c
:5a8aedf08269f36a2974a88fa22a7e405cb06148
:0e3f68a3c466bc6b2e2182edbc6dfba724cdcbd0
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:8ea650bcb1e27578ce8b0decf12296222759ed5a
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3c8143e88fc76d440487192113da72a7722597a8
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1385ecb0f134740fece3cb8a4b4d90c8cda75ff1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:4249fb2b81d3d877f0d13d129a278a899dc0d22a
:10cec21724c13b95ec03f00985b0405412817a49
:8dd27074474e676d21edd215c4e206895ae30ed9
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0c5fa4dc46d447f3764ecaca0df2bf237e39bff6
:b4f1f73197dc1a1c3cc364bfae9fb6d6b71f68d7
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:18ec15b6da807b85c2e090b2c054bb72c62cab6b

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Lexus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=62dfbd1fae34f70061b2e99500000013-1336588120.173024-520764140
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Mp3pmg
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=lex
:USERNAME=lex
:MAIL=/var/spool/mail/lex
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lex/.local/bin:/home/lex/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lex
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1341
:LANG=ru_RU.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=ru_RU.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/lex
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=lex
:BOOST_ROOT=/opt/boost_1_45_0
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-27ShGFn2QN,guid=605f588954903313493ff6ec00000090
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lex
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-lex-Mrv5G2/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1348,unix/unix:/tmp/.ICE-unix/1348
:SSH_AUTH_SOCK=/tmp/keyring-Mp3pmg/ssh
:GPG_AGENT_INFO=/tmp/keyring-Mp3pmg/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rawtherapee.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2217
Comment 1 Alexey 2012-05-19 08:54:30 EDT
Created attachment 585571 [details]
File: dso_list
Comment 2 Alexey 2012-05-19 08:54:32 EDT
Created attachment 585572 [details]
File: smolt_data
Comment 3 Alexey 2012-05-19 08:54:34 EDT
Created attachment 585573 [details]
File: maps
Comment 4 Alexey 2012-05-19 08:54:36 EDT
Created attachment 585574 [details]
File: backtrace
Comment 5 Fedora Update System 2012-06-23 09:27:22 EDT
rawtherapee-4.0.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rawtherapee-4.0.9-1.fc17
Comment 6 Fedora Update System 2012-06-25 20:46:52 EDT
Package rawtherapee-4.0.9-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rawtherapee-4.0.9-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9888/rawtherapee-4.0.9-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-07-12 14:58:12 EDT
rawtherapee-4.0.9-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.